body {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
	margin: auto;
	text-align: center;
	background-color: #000;
}
table { font-family: Arial, Verdana, Geneva, Helvetica, sans-serif ; font-size: 12px}
p { font-family: Arial, Verdana, Geneva, Helvetica, sans-serif, color:#ffa32b
	font-size: 18px;
	text-align: left;
}
th { font-family: Arial, Verdana, Geneva, Helvetica, sans-serif ; font-size: 12px }
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a:active, a:link, a:visited {
	color: #FFD297;
	text-decoration: none;
}
a:hover {
	text-decoration : none;
	color: #FFFEFD;
	text-align: center;
}
h3 { font-family: Arial, Verdana, Geneva, Helvetica, sans-serif ; font-size: 14pt}

input {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
input {  }
.blacklink {  color: #0099CC}
.sellink { color: #ffa32b; text-decoration: underline}
<style type="text/css">
ul,ol 
{
	list-style:none;
}


/* equalize padding */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,blockquote,
fieldset,input,label,div,dd,dt,dl,table,tr,td,img,hr 
{
	margin:0;
	padding:0;
}

/* prevent blue linked image borders */
a img,:link img,:visited img,fieldset 
{
	border:3px solid black;
}
a.noborder img,a.noborder:link img,a.noborder:visited img,fieldset 
{
	border:none;
}
a.book img,:a.book:link img,a.book:visited img
{
	border:3px solid black;
}
a.book:hover img, a.book:link:active img {
	/*border: 3px solid #ED3E12;*/
	border:3px solid #ffa32b;
}
a.book1 img,a.book1:link img,a.book1:visited img
{
	border: solid 3px white;	
}
a.book2 img,a.book2:link img,a.book2:visited img 
{
	border: solid 3px white;
}
a.book3 img,a.book3:link img,a.book3:visited img
{
	border: solid 3px white;
}
a.book4 img,a.book4:link img,a.book4:visited img
{
	border: solid 3px white;
}
a.book5 img,a.book5:link img,a.book5:visited img
{
	border: solid 3px white;
}
a.book6 img,a.book6:link img,a.book6:visited img
{
	border: solid 3px white;
}
a.book7 img,a.book7:link img,a.book6:visited img
{
	border: solid 3px white;
}
#header {
   margin:auto;
   text-align:center;
   height:30px;
}
#book1 {
	margin:auto;
	width:auto;
	float:left;	display:inline;
	padding-top: 15px;
	margin-left: 26px;
}
#book2 {
    margin:auto;
    clear:right;
	float:left; display:inline;
	padding-top: 15px;
	margin-left:0px;
}
#book3 {
    margin:auto;
    clear:right;
	float:left;	display:inline;
	padding-top: 15px;
	margin-left:0px;

 }
#book4 {
    margin:auto;
    clear:right;
	float:left; display:inline;
	padding-top: 15px;
	margin-left:0px;
}
#book5 {
    margin:auto;
    clear:right;
	float:left; display:inline;
	padding-top: 15px;
	margin-left:0px;
	
}
#book6 {
    margin:auto;
    clear:right;
    float:left;
	display:inline;
	padding-top: 15px;
	margin-left:0px;
}
#book7 {
    margin:auto;
    clear:right;
    float:left;
	display:inline;
	padding-top: 15px;
	margin-left:0px;
}
#homepage_book{
	clear:right;
	float:left;
	padding-top: 0px;
	margin-left:0px;
	display:inline;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
}

#homepage_book1 {
	margin:auto;
	width:auto;
	float:left;
	padding-top: 20px;
	margin-left:26px;
	display:inline;
}
#comment {
    margin:auto;
	text-align:center;
	clear:left;
}
#books {
	margin:auto;
	height:186px;
	width: 760px;
	border: none;
	background-position: top;
	text-align:center;
}
.bookmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin:auto;
	text-align:center;
	font-weight: bold;
	width:760px;
}
.homepagetop {
	margin:auto;
	width: 760px;
	border: none;
	background-position: top;
	text-align:center;
}
.homepagebottom {
	margin:auto;
	width: 760px;
	border: none;
	background-position: top;
	text-align:left;
}
#homepage {
	margin:auto;
	width: 760px;
	text-align:center;
	color: #ffa32b;
		border: none;
}
#homepagebooks {
	margin:auto;
	height:150px;
	width: 760px;
	border: none;
	background-position: top;
	text-align:center;
}
body {
	background-color: #000;
	color: #ffa32b;
}
.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	background-repeat: repeat;
	margin-bottom: 0px;
	vertical-align: text-bottom;
	padding-top: 10px;
	padding-bottom: -5px;
}
.mainmenu_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	vertical-align: text-bottom;
	padding-top: 5px;
	clear:left;
}
#book_body {
	font-family: Arial, Helvetica, sans-serif;
	margin:auto;
	width: 760px;
	text-align: center;
}
#main_text {
	font-family: "Times New Roman", Times, serif;
    font-size: 12px;
	margin-left: 30px;
	margin-right: 30px;
	width: 700px;
	text-align: left;
}
p.main_text {
	font-family: "Times New Roman", Times, serif;
    font-size: 12px;
	text-indent: 20px;
}
.footer {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10pt;
	width: 760px;
	margin: auto;
	text-align:center;
	color: ffa32b;
}
</style>
